/*
Theme Name:     FlickFilosopher
Theme URI:      https://www.flickfilosopher.com/
Description:    Child theme for Aggregate by Elegant Themes 
Author:         MaryAnn Johanson
Template:       Aggregate
*/
 
@import url("../Aggregate/style.css");
@import url("../Aggregate/epanel/shortcodes/css/shortcodes.css");

#logo-area { 
text-align: left; 
}

body { 
font-size: 16px;
line-height: 22px; 
}

p { padding-bottom: 16px; line-height: 30px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #48423F; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
h1 { font-size: 36px; }
h2 { font-size: 28px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }

h1.title { font-size: 36px; }

.entry p.meta-info { font-size: 14px !important; }

			ul.bottom-nav li { background: url(images/FFheader-bg.png) !important; }		

				#inner-border { background: url(images/FFcontent-bg.png) !important; }

	ul#secondary-menu li ul, #category_mobile_menu { background: url(images/FFcontent-bg.png) !important; }

body { background: url(images/FFheader-bg.png) !important; }

#top-header { background: url(images/FFheader-bg.png) !important; }

	ul#top-menu li ul, #mobile_menu { background: #161616 url(images/FFheader-bg.png) !important; }

#footer { background: url(images/FFheader-bg.png) !important; }

ul#top-menu li { background: url(images/FFheader-bg.png) !important; }

embed,
object,
video {
  max-width: 100%;
}

img {
  max-width:880px;
  max-height:589px;
  width: auto;
  height: auto;
}

#breadcrumbs {
display: none;
}

#top-stitch {
display: none;
}

#bottom-stitch {
display: none;
}

.et-box-content { 
padding: 16px !important; 
font-size: 20px !important;
line-height: 26px !important; 
}

.et-warning .et-box-content { 
padding: 16px !important; 
font-size: 16px !important;
line-height: 22px !important; 
}

.et-warning { 
margin-bottom: 20px !important; 
}

.et-bio .et-box-content,
.et-bio .et-box-content h4,
.et-info .et-box-content,
.et-info .et-box-content h4 { color: #4c4c4c !important; }

.et-warning:before,
.et-info:before,
.et-bio:before { background: none !important; }

#content-area {
background-attachment: fixed;
}

p#slogan {text-shadow:none !important; } 

#ListingDate1 {
padding: 10px 0px 10px 0;
}

#ListingDate2 {
padding: 15px 0px 2px 0;
}

#ListingLight {
width: 10%;
float: left;
padding: 2px 2px 5px 0;
}

#ListingTitle {
width: 88%;
padding: 2px 2px 5px 0;
float: right;
}

#RankLight {
width: 5%;
float: left;
padding: 2px 2px 2px 0;
}

#RankLabel {
width: 90%;
font-weight: normal;
padding: 2px 2px 2px 0;
float: left;
}

#SmallSidebarL {
width: 30%;
float: left;
padding: 0px 3px 5px 0;
}

#SmallSidebarM {
width: 30%;
font-weight: normal;
padding: 0px 3px 5px 0;
float: left;
}

#SmallSidebarR {
width: 30%;
font-weight: normal;
padding: 0px 3px 5px 0;
float: left;
}

.entry h3.title a {
font-size: 18px !important;
}

.widget option {
text-transform: lowercase !important;
}

.widget select {
text-transform: lowercase;
}

ul#secondary-menu li ul, #category_mobile_menu {width: 181px !important;}

#entries {
height: auto !important;
}

#top-header { border-bottom: 0px !important; }

#content-area { border-bottom: 0px !important; }		

#content-area .container { padding-top: 5px !important; padding-bottom: 5px !important; }
			#logo-area { padding-bottom: 0px !important; }
				p#slogan { font-size: 20px !important; font-family: 'Ubuntu', Arial, sans-serif !important; color: #ffffff !important; text-transform: lowercase !important; text-shadow: none !important; }

									.entry p.meta-info { color: #4c4c4c !important; }

									.latest p.meta-info { color: #4c4c4c !important; }

	ul#top-menu a { font-size: 16px !important; text-transform: lowercase !important; }
	ul#top-menu a:hover { color: #b3b3b3 !important;}
	ul#top-menu > li.current_page_item > a { color: #b3b3b3 !important; }

	ul#secondary-menu a { font-size: 14px !important; text-transform: lowercase !important; padding: 10px 8px !important; }

		#footer-widgets { padding: 20px 0px 22px !important; }
			.footer-widget { color: #ffe7e0 !important; }

				.footer-widget p { color: #ffe7e0 !important; }
				#footer h4.widgettitle { text-transform: lowercase !important; }
					.footer-widget a { color: #ffe7e0 !important; text-decoration: underline !important; }
					.footer-widget a:hover { color: #ffe7e0 !important; text-decoration: underline !important; }

				ul.bottom-nav li a { font-size:13px !important; text-transform: lowercase !important; }
					ul.bottom-nav li a:hover {text-decoration: none; color: #b3b3b3 !important; } 
						ul.bottom-nav li.current_page_item a { color: #b3b3b3 !important; }

.clearboth {clear:both; }

#clearboth {clear:both; }

#Amazon1image {
width: 130px;
float: left;
padding: 0px 10px 0px 0;
}

#Amazon1image img {
max-width: 130px !important;
}

#Amazon1info {
width: 110px;
font-size: 12px;
line-height: 2 !important;
float: left;
padding: 0px 5px 0px 0;
}

#Amazon2image {
width: 130px;
float: left;
padding: 0px 10px 0px 0;
}

#Amazon2image img {
max-width: 130px !important;
}

#Amazon2info {
width: 110px;
font-size: 12px;
line-height: 2 !important;
float: left;
padding: 0px 0px 0px 0;
}

#metaboxes {
font-size: 14px !important;
}

#netflixlogo {
float: left;
padding: 0px 10px 0px 0px;
}

#netflix {
float: left;
padding: 20px 0px 0px 00px;
}

.block-post .thumb span.overlay {
display: none !important; 
}

#left-area .post-thumb, .thumb span.overlay {
display: none !important; 
}

.recent-last {
width: 318px !important;
}
	
.et_quote {
margin-top: 10px !important;
margin-bottom: 10px !important;
font-size: 16px !important;
}

.et_quote .et_quote_sign { 
height: 40px !important; 
}

.recent-from .block-post {
margin-bottom: 0px !important;
}

.floatimgright
{
float:right;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
}

.floatimgleft
{
float:left;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
}

.et_quote p {
line-height: 1.5 !important;
}

body.home #sidebar {
display: none !important;
}

#bloghome .post-thumb {
display: inline !important; 
float:left;
margin-top:10px;
margin-right:10px;
margin-bottom:10px;
}

.otw-sidebar-22 h2 {
background:url(../Aggregate/images/title-bg.png) repeat-x; 
height: 42px; 
line-height: 42px; 
font-size: 13px !important; 
text-transform: uppercase; 
color: #48423f; 
text-shadow: 1px 1px 1px #ffffff; 
font-weight: bold; 
text-align: center; 
padding: 0px 0px 5px 0px; 
font-family: 'Droid Sans',Arial,Verdana,sans-serif !important; 
}

.ws-imageL
{
	display: inline; /* ie win bugfix */
	margin: 0 0 10px 0;
	padding: 10px 10px 5px 10px;
	line-height: 1.2;
	background: #FFFFFF;
	text-align:left;
	float: left;
	color: #000000;
	font-size: small;
}

#StreamLight {
width: 5%;
float: left;
padding: 2px 2px 2px 0;
}

#StreamBlurb {
width: 90%;
font-weight: normal;
padding: 2px 2px 2px 0;
float: left;
}

.recent-content .thumb {
padding-top: 0px;
padding-bottom: 10px;
}

.tinypass.free.tpmHasAccess {
display: none; 
}

.tinypass.advert.tpmHasAccess {
display: none; 
}

#advertHeader {
display: block;
width: 75%;
position: relative;
padding: 10px 20px 10px 10px;
margin: 10px auto 5px auto;
border-style: solid;
border-width: 1px;
}

.wp-caption p.wp-caption-text {
 padding: 5px 0px 0px 0px;
}

.top-search {
padding: 0px;
width: 325px;
height: 30px;
float: right;
}

.gsc-control-cse {
border: none !important;
background-color: transparent !important;
padding-top: 0px !important;
padding-right: 10px !important;
padding-bottom: 0px !important;
padding-left: 0px !important;
magin-bottom: 0px !important;
}

.gsc-search-box {
background-color: none !important;
border: none !important;
padding-top: 0px !important;
padding-right: 5px !important;
padding-bottom: 0px !important;
padding-left: 10px !important;
magin-bottom: 0px !important;
}

.gsc-control-cse td.gsc-clear-button {
display: none;
}

.socnet1 {
width: 36px;
float: left;
padding: 5px 10px 5px 35px;
}

.socnet {
width: 36px;
float: left;
padding: 5px 10px 5px 0px;
}

#email-signup {
width: 300px;
padding-top: 10px;
padding-right: 15px;
float: right;
display: inline !important;
}

.addthis_sharing_toolbox {
padding-bottom: 10px !important;
}

.scriptcharacter {
padding-left: 200px;
padding-right: 80px;
}

.scriptdialogue {
padding-left: 100px;
padding-right: 80px;
}

.scriptdirection {
padding-left: 180px;
padding-right: 80px;
}

#WATWScore {
width: 10%;
float: left;
padding: 2px 2px 2px 0;
}

#WATWScoreGreen {
width: 10%;
color: green;
float: left;
padding: 2px 2px 2px 0;
}

#WATWScoreRed {
width: 10%;
color: red;
float: left;
padding: 2px 2px 2px 0;
}

#WATWScoreGray {
width: 10%;
color: #cccccc;
float: left;
padding: 2px 2px 2px 0;
}

#WATWText {
width: 88%;
font-weight: normal;
padding: 2px 2px 2px 0;
float: right;
}

#WATWTextGray {
width: 88%;
font-weight: normal;
color: #cccccc;
padding: 2px 2px 2px 0;
float: right;
}

.et_bloom_form_text {
  padding: 0px 0px 0px 15px !important;
}

.et_bloom_form_header {
  padding: 0px !important;
}

.et_bloom_form_text {
text-shadow: none !important;
padding: 10px 10px 2px 2px !important;
} 

#calloutboxnew {
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

#search-form {
  background: none;
  background-color:rgba(204, 204, 204, 0.25);
  width:285px;
  border: 2px inset red;
}

#searchform {
  width:325px;
}

#search-form #searchinput {
  background:none;
  border:none;
  color:#e6e6e6;
  float:left;
  font-family:Droid Sans;
  font-size:13px;
  margin:5px 7px 0 5px;
  padding-left:9px;
  width:275px;
}

#socneticons {
  margin-top:11px;
  float:left;
}

.entry img {
max-width: 100% !important;
max-height: 100% !important;
}

body.widereview #sidebar {
display: none;
}

body.widereview #left-area {
width: 100%;
}

body.widereview #entries {
background: none;
}

body.widereview #review-meta {
margin-left: 18%;
margin-right: 18%;
}

body.widereview #disqus_thread {
margin-left: 15%;
margin-right: 15%;
}

body.widereview .reviewtext p {
width: 70%;
}

body.widereview .reviewtext h4 {
width: 70%;
}

body.widereview .reviewphoto {
padding-left: 20px;
float: right;
height: auto;
}

.tweetquote {
font-family:Ubuntu, Arial, sans-serif !important;
font-size: 26px;
letter-spacing:-1px;
line-height:1.5em;
padding-bottom:25px;
padding-top:15px;
padding-left:25px;
padding-right:25px;
text-align:center;  
color: #999999;
border-top: 3px dotted #d8d8d9;
border-bottom: 3px dotted #d8d8d9;
margin-left: 30px;
margin-top: 30px;
margin-bottom: 30px;
width: 40%;
padding-left: 20px;
float: right;
}

.center{text-align: center;}

@media (max-width: 988px){
  .wp-caption {
    /* Force the box to be 100% */
    width: 100% !important;
  }
  #content .wp-caption a img {
    /* Scale down if too big */
    max-width: 99.03225806%; /* 614/620 */
    height: auto;
  }
}

.dvdvod h4 {
color: #495a6b !important;
}

.dvdvod { 
font-size: 12px !important;
}

.wp-caption p.wp-caption-text {
  font-size:14px;
  line-height:20px;
  margin: 5 px;
  padding: 7px 5px 5px 5px;
}

.post-thumb { 
max-width: 250px;
max-height: 167px;
}

body.page-id-26030 p.meta-info {
font-size: 14px !important;
}

#calloutboxhome {
margin-bottom: 35px;
}

#home-reviews-listing,
#home-buzz-listing,
#home-curated-listing {
font-size: 16px !important;
line-height: 22px ;
}

#home-reviews-listing li,
#home-buzz-listing li,
#home-curated-listing li {
margin-bottom: 10px;
}

@media only screen and (max-width: 768px){
.one_third, .one_half {
    width: 100% !important;
}
}

@media (min-width: 980px) { 
.slogantext {
float: right;
padding: 45px 15px 1px 1px;
}} 

#metaPoster img {
max-width: 130px !important;
float: left;
padding: 0px 10px 0px 0;
}

img.resize{
   max-width:25%;
   max-height:25%;
}

body.page-id-63801 .reviewtext,
body.page-id-64641 .reviewtext,
body.page-id-64644 .reviewtext,
body.page-id-64646 .reviewtext,
body.page-id-64262 .reviewtext
{
font-size: 18px !important;
line-height: 26px !important; 
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

body.widereview .reviewtext p {
width: 100% !important;
}

body.widereview .reviewphoto {
padding-bottom:15px;
padding-top:15px;
float: none !important;
padding-left: 0px !important;
}

.tweetquote {
padding-bottom:15px;
padding-top:15px;
padding-left:5px;
padding-right:5px;
margin-left: 00px;
margin-top: 30px;
margin-bottom: 30px;
width: 100%;
float: none;
}

body.widereview #review-meta {
margin-left: 0%;
margin-right: 0%;
}

body.widereview #disqus_thread {
margin-left: 0%;
margin-right: 0%;
}

.mobilefix {clear:both; }

}

@media only screen and (device-width: 768px) and (orientation: portrait) {

body.widereview .reviewtext p {
width: 100% !important;
}

body.widereview .reviewphoto {
padding-bottom:15px;
padding-top:15px;
float: none !important;
padding-left: 0px !important;
}

.tweetquote {
padding-bottom:15px;
padding-top:15px;
padding-left:5px;
padding-right:5px;
margin-left: 00px;
margin-top: 30px;
margin-bottom: 30px;
width: 100%;
float: none;
}

body.widereview #review-meta {
margin-left: 0%;
margin-right: 0%;
}

body.widereview #disqus_thread {
margin-left: 0%;
margin-right: 0%;
}

}

.shortline {
width: 70%;
align: left;
}

.reccomments {
line-height: 22px; 
}

.reccomments li {
margin-bottom: 20px !important;
}

.reccomments .tinytext {
font-size: 12px;
}

.pum-theme-68974 a {color: #ff0000 !important;}

body.page-id-23 ul {
margin-top: 0 !important;
}

.et_quote .et_quote_sign { background: url("https://flickfilosopher.com/wptest/wp-content/uploads/2018/01/shortcodes-sprite.png") no-repeat -206px -20px; position: absolute; top: 0; left: 0; display: block; width: 40px; height: 34px;}

#AppleNews {
display: none;
}

#AppleNewstext {
display: none;
}

.tinytweet {
display: none;
}

#ListingLightWATW {
width: 5%;
float: left;
padding: 2px 2px 2px 0;
}

#ListingTitleWATW {
width: 90%;
font-weight: normal;
padding: 2px 2px 2px 0;
float: left;
}

